.nav2, .nav2 a, .nav2 div, .nav2 form, .nav2 input, .nav2 li, .nav2 ul{margin:0;padding:0;}
.nav2 a{text-decoration:none}
.nav2 li{list-style:none}
.nav2{position:relative;cursor:default;z-index:90}
.nav2>li{display:block;float:left}
.nav2>li>a{position:relative;display:block;z-index:90;height:40px;padding:0 18px;line-height:40px;color:#fcfcfc;text-shadow:0 0 1px rgba(0,0,0,.35);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease}
.nav2>li>a.img{vertical-align:middle}
.nav2>li:hover>a{background:#003366}
.nav2>li:first-child>a{border-left:none}
.nav2>li.nav-home>a{display:block;float:left;width:20px;height:40px;padding:0 17px;cursor:pointer;background:url(../images/home-icon.png) center center no-repeat #003366;}
.nav2>li.nav-home>a:hover{background-color:#29557b}
.nav2>li>div{position:absolute;display:block;width:100%;top:40px;left:0;opacity:0;visibility:hidden;border:1px solid #cccccc;border-radius:4px;overflow:hidden;background:url(../images/glasdon-menu-backdrop.png) right bottom no-repeat #f0f0f0;-webkit-transition:all .3s ease .15s;-moz-transition:all .3s ease .15s;-o-transition:all .3s ease .15s;-ms-transition:all .3s ease .15s;transition:all .3s ease .15s}
.nav2>li:hover>div{opacity:1;visibility:visible;overflow:visible}
.nav2 .nav-column{float:left;text-align:left;width:33%;padding:2% 1%}
.nav2 .nav-column li{align:left}
.nav2 .nav-column h3{margin:10px 0;line-height:18px;color:#003366;}
.nav2 .nav-column h3 a{color:#003366}
.nav2 .nav-column h3.top{margin:0 0 10px;line-height:18px;color:#003366; font-weight: 400;}
.nav2 .nav-column h3.red{color:red}
.nav2 .nav-column li h3 a{display:block;line-height:20px;color:#003366; font-weight: 400;}
.nav2 .nav-column li h3 a:hover{color:#003366}
.nav2 .nav-column li a{display:block;line-height:20px;color:#888}
.nav2 .nav-column li a:hover{color:#666}
.nav2 .search{width:22%;float:right;padding:2px 5px 0 5px}
.special-offer-menu{background:#F00 !important;}
.nav2 .nav-column-half-width{width:50% !important;}
.search{width: 245px;}